"Browse %@" = "Bläddra %@";
"Browse All Selected Hosts" = "Bläddra bland alla utvalda värdar";
"Clear All Completed" = "Rensa alla avslutade";
"Clear All Results and Restart Query" = "Rensa alla resultat och starta om sökningen";
"Clear All Results" = "Rensa alla resultat";
"Clear" = "Clear";
"Copy" = "Copy";
"Cut" = "Cut";
"Download" = "Ladda ner";
"Find More Sources" = "Hitta fler källor";
"Ignore Host" = "Ignore Host";
"Keep in Sidebar" = "Behåll i sidebaren";
"Mark As Not Spam" = "Mark As Not Spam";
"Mark As Spam" = "Mark As Spam";
"Open With..." = "Öppna med...";
"Open" = "Öppna";
"Paste" = "Paste";
"Pause" = "Paus";
"Remove All Queries" = "Ta bort alla sökningar";
"Remove All" = "Ta bort alla";
"Remove" = "Ta bort";
"Reset to Default" = "Återställ grundinställningar";
"Resume" = "Återuppta";
"Reveal in Finder" = "Visa i Explorer";
"Select All" = "Select All";
"Start Query" = "Starta sökningen";
"Stop Query" = "Stoppa sökningen";